@import '/assets/css/fontello.css';

body {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #E7EAE3;
  box-shadow: inset 0 0 50px rgba(0, 0, 0, 0.3);
  font-family: 'Karla', sans-serif;
  margin: 0;
  overflow: hidden;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #6d6d6d;
}

canvas {
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}

h1 {
  font-size: 4rem;
  margin: 0;
}

h3 {
  font-size: 2rem;
  margin: 0;
  font-weight: 100;
}

@media screen and (max-width: 740px), screen and (max-height: 640px){
  h1 {
    font-size: 2rem;
  }
  h3 {
    font-size: 1rem;
  }
  body {
    box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.3);
  }
}

.dial {
  stroke: transparent;
  stroke-width: 5;
  transform: scale(0.9, 0.9) translate3d(5.5px, 5.5px, 0);
  fill: rgba(142, 142, 142, 0.42);
}
.value {
  stroke: #f3f3f3;
  stroke-dasharray: none;
  stroke-width: 5;
}
